Skip to navigation

Republish Connect events for envelopes

View as Markdown

Republishes Connect information for the specified set of envelopes. The primary use is to republish Connect post failures by including envelope IDs for the envelopes that failed to post in the request. The list of envelope IDs that failed to post correctly can be retrieved by calling to [ML:GetConnectLog] retrieve the failure log.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Request

This endpoint expects an object: connectFailureFilter

envelopeIdslist of stringsOptional
synchronousstringOptional

Response

Successful response.
retryQueuelist of objectsOptional

Errors

400
Bad Request Error